Subject: Re: [PATCH v3] ARM: replace setup_irq() by request_irq()

From: afzal mohammed <[email-masked]>
Date: Fri, 27 Mar 2020 16:40:12 +0530

Hi Arnd,

On Fri, Mar 27, 2020 at 11:55:36AM +0100, Arnd Bergmann wrote:

> To make sure I get the right ones, could you bounce all the patches that are
> still missing to [email-masked] to let them show up in patchwork?

Done.

If it helps, i can send the same patches w/ tags received as well.

Regards
afzal

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel